
// 该方法主要用于删除指定行的数据，查找指定行的方法是通过指定属性名和属性值
export function removeElementByValue(list, key, value) {
  for (var i = 0; i < list.length; i++) {
    // 删除指定某个属性值等于指定值的元素
    if (list[i][key] === value) {
      list.splice(i--, 1)
    }
  }
  return list
}
